<HTML>
<HEAD>
<TITLE>redirect</TITLE>
<META HTTP-EQUIV="refresh" 
CONTENT="0;URL=http://cl-heresy.sourceforge.net/Heresy.htm">
</HEAD>
<BODY>
<a href="http://sourceforge.net"><img src="http://sflogo.sourceforge.net/sflogo.php?group_id=204995&amp;type=1" width="88" height="31" border="0" alt="SourceForge.net Logo" /></a>

</BODY>
</HTML>
 
